singleton Material("moonhawk.skin.bowsette")
{
    mapTo = "moonhawk.skin.bowsette";
    overlayMap[2] = "vehicles/moonhawk/bowsette_skin/moonhawk_skin_bowsette.dds";
    diffuseMap[2] = "vehicles/moonhawk/moonhawk_c.dds";
    specularMap[2] = "vehicles/moonhawk/moonhawk_s.dds";
    normalMap[2] = "vehicles/moonhawk/moonhawk_n.dds";
    diffuseMap[1] = "vehicles/moonhawk/moonhawk_d.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material("moonhawk_glass.skin.bowsette")
{
    mapTo = "moonhawk_glass.skin.bowsette";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/moonhawk/bowsette_skin/moonhawk_glass_bowsette_d.dds";
    opacityMap[0] = "vehicles/moonhawk/bowsette_skin/moonhawk_glass_bowsette_d.dds";
    diffuseMap[1] = "vehicles/moonhawk/bowsette_skin/moonhawk_glass_bowsette_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("moonhawk_glass_int.skin.bowsette")
{
    mapTo = "moonhawk_glass_int.skin.bowsette";
    diffuseMap[0] = "vehicles/moonhawk/bowsette_skin/moonhawk_glass_bowsette_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("moonhawk_windshield_dmg.skin.bowsette")
{
    mapTo = "moonhawk_windshield_dmg.skin.bowsette";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/moonhawk/bowsette_skin/moonhawk_glass_bowsette_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material("moonhawk_widebody.skin.bowsette")
{
    mapTo = "moonhawk_widebody.skin.bowsette";
    overlayMap[2] = "vehicles/moonhawk/bowsette_skin/moonhawk_skin_bowsette.dds";
    diffuseMap[2] = "vehicles/moonhawk/moonhawk_widebody_c.dds";
    specularMap[2] = "vehicles/moonhawk/moonhawk_widebody_s.dds";
    normalMap[2] = "vehicles/moonhawk/moonhawk_widebody_n.dds";
    diffuseMap[1] = "vehicles/moonhawk/moonhawk_widebody_d.dds";
    specularMap[1] = "vehicles/moonhawk/moonhawk_widebody_s.dds";
    normalMap[1] = "vehicles/moonhawk/moonhawk_widebody_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/moonhawk/moonhawk_widebody_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};









